CVE-2014-1249

2014-02-27T01:55:00
ID CVE-2014-1249
Type cve
Reporter cve@mitre.org
Modified 2014-03-10T17:38:00

Description

Buffer overflow in Apple QuickTime before 7.7.5 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted PSD image.